.hero-media__inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: var(--margin);
    margin-top: var(--margin-top);
}
.hero-media__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    align-content: stretch;
    gap: var(--margin);
}

.hero-media--bg-dark {
    background: linear-gradient(
        180deg,
        rgba(234, 237, 244, 0.1) 0%,
        rgba(25, 147, 207, 0.1) 70.56%
    );
    padding-bottom: var(--margin-top);
}

@media (min-width: 1024px) {
    .hero-media__inner {
        flex-direction: row;
    }
    .hero-media__content {
        width: 50%;
    }
}
